{
  "editor.rulers": [
    79
  ],
  "files.exclude": {
    // Don't show the (sub-)repositories, because those confuse VSCode.
    // Use the workspaces files.
    "zsnl-*": true,
    "minty-*": true,
    "minty": true,
    "devops-*": true
  },
  "search.exclude": {
    ".venv/**": true,
    "**/.git": true
  },
  "search.useIgnoreFiles": false,
  "[yaml]": {
    "editor.insertSpaces": true,
    "editor.tabSize": 4,
    "editor.quickSuggestions": {
      "other": true,
      "comments": false,
      "strings": true
    },
    "editor.autoIndent": "full"
  }
}